Subject: Re: [PATCH] softmac: Fix WX and association related races

From: Jason Lunz <[email-masked]>
Date: Thu, 28 Sep 2006 12:31:35 -0400

On Thu, Sep 28, 2006 at 10:52:24AM -0500, Larry Finger wrote:
> I had very good luck with my first AP, a Linksys WRT54G V1, that I
> bought a second when the power supply failed in the first. Little did
> I know that a VxWorks license costs less than the extra memory needed
> to run Linux. Or was it to defeat the open-source alternatives for the
> AP?

last I checked, linksys (cisco?) still sells the linux-compatible
version as the WRT54GL. <- note the extra 'L'.

Jason